RandomNodeSelector(3)

NAME
RandomNodeSelector - Select nodes uniformly.

SYNOPSIS

#include <NodeSelector.h>

Inherits NodeSelector.

  Public Member Functions
NodeSelection select_node (Sym sym) const

Detailed Description

Select nodes uniformly.

Definition at line 49 of file NodeSelector.h.

Author

Generated automatically by Doxygen for EO from the source code.